<!DOCTYPE html>
<html>
<head>
<title>INDEX.HTML</title>
</head>
<body  style="background-color:plum">
<h1 style="background-color: skyblue" style="color: white">Jose Fonseca Sala</h1>
<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcS3hkxEASQvaHXcAqYx0--jnGzHWaab5bryLA&usqp=CAU" width=200px/> 
<h1  style="background-color: skyblue" style="color: white">Activitats HTML</h1>
<p>
<a href=una.html>PRIMERA</a>
</p>
<p>
<a href=dos.html>SEGONA</a>
</p>
<p>
<a href=1%C2%BA%20html%20.html>TERCERA</a>
</p>
<a href=https://moodle.ieseljust.com/course/view.php?id=124> ...</a>
</body>
</html> 